section { padding: 80px 0px 40px 0px; }

/*CARD PODCAST*/
ul.pods { width:100%; height:auto; position:relative; text-align:left; clear: both; display: flex; justify-content: space-between; flex-wrap: wrap; }
ul.pods li { width: 47%; height: auto; color: var(--cor-primaria); font-size: 15px; margin: 0px 0px 20px 0px; box-sizing: border-box; display: inline-block; vertical-align: top; overflow: hidden; }
ul.pods li iframe { width: 100%; height: 160px; position: relative; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; overflow: hidden; }
ul.pods li .info { width: 100%; height: auto; position: relative; color: var(--cor-primaria); font-size: 12px; text-align: left; padding: 10px 0px 5px 0px; }
ul.pods li .info span { font-size: 18px; color: var(--cor-destaque); font-weight: bold; text-align: left; width:100%; position:relative; padding:0px; margin:0xp; }
ul.pods li .info p { width:100%; height:auto; text-align:left; font-size:13px; line-height:20px; color:var(--cor-primaria); padding: 10px 0px; }

@media screen and (max-width: 1100px) {
}